<?php
/**
 * $Horde: juno/invoices/index.php,v 1.5 2004/12/20 01:59:15 chuck Exp $
 */

@define('JUNO_BASE', dirname(__FILE__) . '/..');
require_once JUNO_BASE . '/lib/base.php';

/* Actions. */
$actions = array();
$url = Horde::applicationUrl('invoices/edit.php');
$actions[] = Horde::link($url, _("New Invoice")) . Horde::img('new_invoice.png', _("New Invoice")) . '</a>';

/* Set up the column headers. */
$col_headers = array('ref' => _("Ref"), 'date' => _("Date"));
$col_headers = Juno::formatColumnHeaders($col_headers, $sort_by, $sort_dir, 'books');

/* Set up the template fields. */
$template = &new Horde_Template();
$template->set('actions', $actions, true);
$template->set('menu', Juno::getMenu('string'));
$template->set('col_headers', $col_headers);
$template->set('books_list', $books_list, true);
$template->set('notify', Util::bufferOutput(array($notification, 'notify')));

require JUNO_TEMPLATES . '/common-header.inc';
echo $template->fetch(JUNO_TEMPLATES . '/accounts/index.html');
require $registry->get('templates', 'horde') . '/common-footer.inc';
